## tetraproc 0.8.2

=== source/Makefile ===
# ----------------------------------------------------------------------------
#
#  Copyright (C) 2006-2010 Fons Adriaensen <fons@linuxaudio.org>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# ----------------------------------------------------------------------------


PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
SHARED = $(PREFIX)/share/tetraproc
LIBDIR = lib$(SUFFIX)
VERSION = 0.8.2
DISTDIR = tetraproc-$(VERSION)
CPPFLAGS += -O3 -Wall -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
CPPFLAGS += -march=native


all:	tetraproc tetrafile


TETRAPROC_O = tetraproc.o styles.o mainwin.o jclient.o filewin.o convol44.o virtmic.o \
hpfilt.o pmfilt.o textmat.o confwin.o abconfig.o abprocess.o oscform.o impdata.o kmeter.o \
kmeterdsp.o png2img.o

tetraproc:	CPPFLAGS += -I/usr/X11R6/include `freetype-config --cflags`
tetraproc:	LDLIBS += -lsndfile -lfftw3f -lclxclient -lclthreads -ljack -lpng -lXft -lX11 -lrt 
tetraproc:	LDFLAGS += -L/usr/X11R6/lib
tetraproc:	$(TETRAPROC_O)
	g++ $(LDFLAGS) -o $@ $(TETRAPROC_O) $(LDLIBS)

$(TETRAPROC_O):
-include $(TETRAPROC_O:%.o=%.d)


TETRAFILE_O = tetrafile.o convol44.o hpfilt.o pmfilt.o abconfig.o abprocess.o oscform.o \
impdata.o audiofile.o dither.o

tetrafile:	LDLIBS += -lsndfile -lfftw3f -lrt 
tetrafile:	$(TETRAFILE_O)
	g++ $(LDFLAGS) -o $@ $(TETRAFILE_O) $(LDLIBS)

$(TETRAFILE_O):
-include $(TETRAFILE_O:%.o=%.d)


install:	all
	install -d $(DESTDIR)$(SHARED)
	install -d $(DESTDIR)$(PREFIX)/bin
	install -m 755 tetraproc  ${DESTDIR}$(PREFIX)/bin
	install -m 755 tetrafile  ${DESTDIR}$(PREFIX)/bin
	install -m 644 ../share/* $(DESTDIR)$(SHARED)


clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f tetraproc tetrafile
