=== debian/changelog ===
tetraproc (0.8.2-2build2) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:26:36 +0000

tetraproc (0.8.2-2build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:11:44 +0000

tetraproc (0.8.2-2) unstable; urgency=low

  * libpng12-dev -> libpng-dev (Closes: #662519)
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 20 May 2012 18:06:17 +0200

tetraproc (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #619492).

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Mar 2011 14:56:48 +0100
