=== debian/control ===
Source: tetraproc
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.6.1),
 libfftw3-dev (>= 3.1.2-3.1),
 libjack-dev,
 libpng-dev,
 libsndfile-dev,
 libx11-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/tetraproc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/tetraproc.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html

Package: tetraproc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Tetrahedral Microphone Processor for Ambisonic Recording
 TetraProc converts the A-format signals from a tetrahedral Ambisonic
 microphone into B-format signals ready for recording. Main features:
 .
  * A-B conversion using a classic scalar matrix and minimum phase
    filters, or
  * A-B conversion using a 4 by 4 convolution matrix using measured
    or computed impulse responses, or a combination of both.
  * Individual microphone calibration facilities.
  * 24 dB/oct higpass filters.
  * Metering, monitoring and test facilities.
  * Virtual stereo mic for stereo monitoring or recording.
  * Unlimited number of stored configurations.
  * Jack client with graphical user interface.
