## tetraproc 0.8.6

=== debian/changelog ===
tetraproc (0.8.6-1) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Team upload.
  * Added myself as uploader

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/patches:
    - Drop obsolete fix
    - Refresh patches
  * debian/control: Update Standards-Version
  * debian/: Bump debhelper compat to 12

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Oct 2019 23:54:35 +0200

tetraproc (0.8.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build without freetype-config. (Closes: #916183)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Jan 2019 13:26:32 +0200
