=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: tetraproc
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper-compat (= 12),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.6.1),
  libfftw3-dev (>= 3.1.2-3.1),
@@ -14,10 +14,11 @@
  libpng-dev,
  libsndfile-dev,
  libx11-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/tetraproc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/tetraproc.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/tetraproc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/tetraproc
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
+Rules-Requires-Root: no
 
 Package: tetraproc
 Architecture: any
