## tetraproc 0.9.2

=== debian/changelog ===
tetraproc (0.9.2-1) unstable; urgency=medium

  * Team upload

  [ Olivier Humbert ]
  * Update control (http -> https)
  * Update copyright (http -> https)
  * Delete menu (see #741573)
  * Update tetraproc.desktop (add French comment)
  * Update watch (http -> https)
  * Update copyright (add myself)
  * Update docs (install PDF doc)
  * Add icon (for the desktop file)
  * Update tetraproc.desktop (add icon)
  * Add new file
  * Update install (install icon)

  [ Sebastian Ramacher ]
  * New upstream version 0.9.2
  * debian/copyright: Update copyright years
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
  * debian/patches: Refresh patch

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 13:01:44 +0100
