=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.6.1),
  libfftw3-dev (>= 3.1.2-3.1),
@@ -14,10 +14,10 @@
  libpng-dev,
  libsndfile-dev,
  libx11-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/tetraproc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/tetraproc
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/index.html
 Rules-Requires-Root: no
 
 Package: tetraproc
